/*
Theme Name: act2studio.ca
Template: activello
Author: Cooper Web Design
Author URI: http://cooperwebdesign.ca/
*/

@import url("../activello/style.css");


body {
  font-size: 16px;
  line-height: 1.7;
}


a, a:visited, a:active, .navbar-default .navbar-nav> .active> a, .entry-title a {
  color: #268BCA;
}

a:hover, a:focus, article.post .post-categories a:hover, .entry-title a:hover, .entry-meta a:hover, .entry-footer a:hover, .read-more a:hover, .flex-caption .post-categories a:hover, .flex-caption .read-more a:hover, .flex-caption h2:hover, .comment-meta.commentmetadata a:hover, .post-inner-content .cat-item a:hover,
.navbar-default .navbar-nav> .active> a:hover, .navbar-default .navbar-nav> .active> a:focus, .navbar-default .navbar-nav> li> a:hover, .navbar-default .navbar-nav> li> a:focus, .navbar-default .navbar-nav> .open> a, .navbar-default .navbar-nav> .open> a:hover, .navbar-default .navbar-nav> .open> a:focus {
  color: #054E7B;
}

.home .navbar.navbar-default {
  box-shadow: none;
}

.navbar.navbar-default {
  box-shadow: 0 0 2px #999999;
}

.scroll-to-top {
  background-color: rgba(38, 139, 202, 0.7);
}
.scroll-to-top:hover {
  background-color: rgba(38, 139, 202, 1);
}

#masthead {
  background-color: transparent;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: normal;
}

#logo {
  padding: 25px 0;
}

#line {
  display: none;
}

a.navbar-brand {
  color: #aaa;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  letter-spacing: 0.1em;
}

img.logo {
  width: 200px;
  margin-top: 10px;
  margin-right: 30px;
}

.nav-search img.logo {
  margin-top: 0;
  margin-right: 10px;
  width: 140px;
}

@media (min-width: 768px) {
  #menu-item-117, #menu-item-118  {
    display: none;
  }
}

.tagline {
  color: #696969;
  margin-top: 5px;
  text-transform: none;
  line-height: 1;
}

.tagline em {
  font-style: normal;
  font-size: 120%;
}

.btn {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  border-radius: 2px;
  text-transform: uppercase;
}

.btn-primary {
  color: #fff !important;
  background-color: #268BCA;
  border-color: #054E7B;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background-color: #054E7B;
}

.btn-default:hover, .btn-default:focus, .btn-default:active {
  background-color: #ccc;
}

.navbar-default .navbar-nav> li> a {
  padding: 35px 0;
}

.navbar-default .navbar-nav> li:last-child > a {
  padding-right: 0;
  margin-right: 0;
}

.nav-search {
  padding-top: 30px;
}

article.post .post-categories a, .post-inner-content .cat-item a {
  font-weight: normal;
  font-size: 14px;
}

article.sticky.post {
  background-color: transparent;
}
.sticky .entry-content {
  margin: 20px 0 0;
}

/* homepage overrides */

.home #intro p.lead {
  margin-bottom: 60px;
  line-height: 1.6;
}

.home .main-content-inner .post-inner-content {
  padding-top: 0;
}

article.post .post-categories:after, .post-inner-content .cat-item:after,
.home .main-content-inner article header.entry-header h1:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    height: 2px;
    width: 40px;
    background: #268BCA;
}

.main-content-inner .post-inner-content .cat-item:after {
  left: 21px;
}

.home #secondary .widget_recent_entries {
  display: none;
}

@media (min-width: 768px) {
  .blog.home article.post .read-more {
    display: block !important;
  }
}

.flexslider {
  background-color: #fff;
  margin-top: 10px;
}

.flexslider .caption {
  text-align: right;
  margin: 5px 20px;
  font-size: 13px;
  color: #666;
  font-style: oblique;
}

.cat-title {
  margin-top: -20px;
}

/* sidebar overrides */

#secondary aside hr {
  margin-top: 0;
}

#secondary .widget-title:after {
  background: #268BCA;
}

#secondary #text-3 .btn {
  margin-bottom: 10px;
}

.recent-posts-wrapper .post .post-content {
  line-height: 1.4;
}

.widget_a_featured_page_widget .post-thumbnail {
    width: 80px;
    height: 80px;
    float: left;
    display: block;
    background-color: #DADADA;
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
}

.widget_a_featured_page_widget .entry-content {
  margin-left: 100px;
} 

.widget_a_featured_page_widget .entry-content p {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 1.4;
  font-style: oblique;
}

.widget_a_featured_page_widget .more-link {
  display: inline-block;
  margin-top: -10px;
  font-size: 14px;
  font-style: oblique;
  float: none;
}

#pre-footer {
  background: #666666;
  margin-top: 40px;
  padding: 40px 0;
  color: #fff;
  margin-bottom: 1px;
}

#pre-footer a {
  font-size: 18px;
  line-height: 1.3;
  color: #fff;
  cursor: text;
}

#pre-footer cite {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 30px;
}

#footer-area {
  background: #4A4A4A;
}

#footer-area .copyright {
  color: #AAAAAA;
}

#colophon {
  padding: 10px 0;
}

/* posts */

.entry-header {
  text-align: left;
}

.page .type-page .entry-title {
  font-size: 32px;
}

/* navvy */
.nav-links {
    background: #e7e7e7;
    padding: 10px;
    min-height: 36px;
    text-align: center;
}


.search-results #main article {
  margin-bottom: 40px;
}
/* php echo do_shortcode('[fwrsw_print_responsive_full_width_slider_wp]') */
/* fwrsw_print_responsive_full_width_slider_wp */